.footer{
			background-color: #f0f0f0;
			padding: 0 !important;
		}
		.footer a{
			text-decoration: none;
			border-bottom: none;
			color: #333;
			white-space: normal !important;
		}
		.footer li{
			background:none !important;
			padding: 10px 0px !important;
		}
		#products_footer li::before,#brands_footer li::before,#footer-cs-navs li::before,.small .panel ul li::before{
			content: "";
			line-height: 1em;
			width: 6px;
			height: 6px;
			 background-color:#e5a200;
			float: left;
			margin: .4em 0.7em 1em;
			

		}
		ul#products_footer{
			width:75%;
		}
		.footer-cs-navs{
			margin-top:30%;
			min-height: 275px
		}
		/*.footer.hide-for-small .columns{
			min-height: 450px;
		}*/
		.footer .bg-light{
			background: #f6f6f6;
		}
		.footer .footer_social li{
			padding: 5px !important;
		}
		.footer_legal a{
			margin: 0 1%;

		}
		.footer_contactUS{
			background-color: #B7C9D3 !important;
			color:#333 !important;
			font-weight: bold;
		}
		.footer #search-field{
			padding: 5px;
    		height: 35px;
		}

		.hide-for-small.footer-left a{
			width: 100%;
			margin:5% 0;
		}
		/*.hide-for-small .footer_btns{
		    min-height: 210px;

		}*/
		.dist_button{
			font-weight: bold;
		}
		.dist_button:hover{
			/*background-color: #fff59b !important;*/
			color: #333 !important;
			font-weight: bold;
		}
		.footer_contactUS:hover{
			background-color: #7b7b7b !important;
			color:#333 !important;
			font-weight: bold;
		}
		.footer #filtersubmit{
			left: 200px !important;
			top: -38px;
		}
		.footer .footer-div a:hover{
			color:#6d6e71;
		}
		.footer.small .footer_logo{
			text-align: left;
		}
		.hide-for-small .footer_btns a{
			width:97%;
			margin:3%;
			border-radius: 0px !important;
			white-space: normal !important;
		}
		
		.small .addSearch{
			margin-top:25px;
		}
		.small #filtersubmit{
			left: 160px;
		}
		.small .bg-light a.button{
			margin-bottom:10%;
			width: 100%;
		}
		.footer .accordion{
			background-color: transparent;
			/*border-top: 1px solid #E3E3E3;*/
			border-bottom: 1px solid #E3E3E3;
			width: 100%;
			padding: 15px;
			line-height: 25px;
		}
		.footer .panel{
			background-color: transparent;
			padding: 0 5px;
		}
		.small #footer-cs-navs{
			padding:0 6px;
			margin-top: 3%;
		}
		.footer.small .bottom-cs-navs{
			background-color: #fff;
		}
		.footer_legal p{
			margin-left: 16px;
		}
		.small a.button{
			font-size:100% !important;
			border-radius: 0px !important;
		}
		.footer .contactNumber{
			    font-size: 22px;
			font-stretch: extra-expanded;
			font-weight: bold;
			margin-top: 0px;
			margin-bottom: 0px;
		}
		.footer .contact{
		    padding: 5px 0;
		}
		.footer_legal font.grey{
			margin: 0 1%;
			color: #808285;
		}
		.footer .lg-contact .contactNumber{
			font-size:28px;
			padding-left:10px;
			font-weight: 600
			
		}
		@media only screen and (max-width: 1110px) and (min-width: 977px) {
			.footer .lg-contact .contactNumber{
				font-size:24px;
			}
		}
		@media only screen and (max-width: 976px) and (min-width: 850px) {
			.footer .lg-contact .contactNumber{
				font-size:19px;
			}
		}
		@media only screen and (max-width: 849px) {
			.footer .lg-contact .contactNumber{
				font-size:17px;
			}
		}
		@media only screen and (max-width: 1000px) and (min-width: 900px) {
			.footer #filtersubmit{
				left:170px !important;
			}
		}
		@media only screen and (max-width: 899px) and (min-width: 769px) {
			.footer #filtersubmit{
				left:140px !important;
			}
		}
		@media only screen and (max-width: 768px) and (min-width: 640px) {
			.small #filtersubmit{
				left:300px !important;
			}
			.footer_legal font.grey{
				margin: 0 1%;
				color: #808285;
			}
			.footer_legal a{
				margin: 0 1%;

			}
		}
		@media only screen and (max-width: 639px) and (min-width: 450px) {
			.small #filtersubmit{
				left:200px !important;
			}
			.footer_legal font.grey{
				margin: 0 2%;
				color: #808285;
			}
			.footer_legal a{
				margin: 0 2%;

			}
		}
		@media only screen and (max-width: 449px) and (min-width: 400px) {
			.small #filtersubmit{
				left:170px !important;
			}
			.footer_legal font.grey{
				margin: 0 2%;
				color: #808285;
			}
			.footer_legal a{
				margin: 0 2%;

			}
		}
		@media only screen and (max-width: 399px) and (min-width: 335px) {
			.small #filtersubmit{
				left:145px !important;
			}
			.footer_legal font.grey{
				margin: 0 2%;
				color: #808285;
			}
			.footer_legal a{
				margin: 0 2%;

			}
		}
		@media only screen and (max-width: 334px) and (min-width: 300px) {
			.small #filtersubmit{
				left:115px !important;
			}
			.small a.button{
				font-size:85% !important;
				border-radius: 0px !important;
			}
			.footer_legal font.grey{
				margin: 0 2%;
				color: #808285;
			}
			.footer_legal a{
				margin: 0 2%;

			}
		}
		.footer-mid-h3{
			margin-top:0px;
		}
.footer .footer-div a.active{
	border-bottom: none !important;
}